# Data analysis compilation for the manuscript by Westermann et. al

## Background information

This is the data and script compilation for the publication "Dual
RNA-seq unveils noncoding RNA functions in host–pathogen interactions"
by Alexander J. Westermann, Konrad U. Förstner, Fabian Amman, Lars
Barquist, Yanjie Chao, Leon N. Schulte, Lydia Müller, Richard
Reinhardt, Peter F. Stadler and Jörg Vogel (Nature, 2016,
DOI:10.1038/nature16547). An overview of the different data sets can
be found in the supplementary table of the publication. Each set is
represented by one of eight subfolders. Each folder contains a Shell
script named "run_analysis.sh" that performs the steps of the
analysis.

## Software requirement

Besides several custom made scripts that are part of this collection
other tools and libraries are needed to be installed. Please use
"install.sh" to set up those requirement. Python (3.4), R and Perl. In
the header of "run_analysis.sh" scripts you can specify the path of
the binaries you would like to use.

## Data retrival

The download of the RNA-Seq read data is coded in the
"run_analysis.sh" shell scripts of each analysis. Further required
data like genome and annotation data can be retrived usind the
"run.sh" script in the folder "reference_sequences_and_annotations".
